# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2018-12-13 12:26
from __future__ import unicode_literals

from django.db import migrations, models
import forms.utils


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0018_auto_20180911_1134'),
    ]

    operations = [
        migrations.AlterField(
            model_name='noteattachment',
            name='attachment',
            field=models.FileField(default=None, max_length=700, null=True, upload_to=forms.utils.get_attached_file_url),
        ),
    ]
